# Namespace hcap.Media.SubtitleType

hcap.Media.SubtitleType

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.Media.SubtitleType

## Namespace Detail

hcap.Media.SubtitleType

## Field Detail

<static> <constant> hcap.Media.SubtitleType.CLOSED_CAPTION
Closed Caption

Since:
  1.22.0

<static> <constant> hcap.Media.SubtitleType.EXTERNAL_SUBTITLE
External Subtitle

Since:
  1.22.0

<static> <constant> hcap.Media.SubtitleType.INTERNAL_SUBTITLE
Internal Subtitle

Since:
  1.22.0

<static> <constant> hcap.Media.SubtitleType.NONE
None

Since:
  1.22.0